/* Add here all your CSS customizations */
.section-bg-duo{
    background-image: url(../img/bg-section-duo.jpg);
    background-position: center;
    background-repeat: repeat-y;
}
.img-ico{
    max-width: 80px;
}

.page-header.page-header-sm {
    padding: 15px 0;
  }

  @media (max-width: 767px) {
	#seccion_18 p img{
		width: 100% !important;
        height: auto !important;
	}
    .sticky-header-active #burger{
        margin-left: 100px;
    }
}

.fa-instagram{
    color: #fff !important;
}
.fa-facebook{
    color: #fff !important;
}

.fa-twitter{
    color: #fff !important;
}
.fa-youtube{
    color: #fff !important;
}
.fa-whatsapp {
    color: #fff !important;
}

.social-icons li.social-icons-instagram a {
    background: #e82a79 !important;
  }
.social-icons li:hover.social-icons-instagram a {
    background: #e82a79 !important;
}

.social-icons li.social-icons-facebook a {
    background: #395693 !important;
  }
.social-icons li:hover.social-icons-facebook a {
    background: #395693 !important;
}

.social-icons li.social-icons-twitter a {
    background: #00a7e7 !important;
  }
.social-icons li:hover.social-icons-twitter a {
    background: #00a7e7 !important;
}
.social-icons li.social-icons-youtube a {
    background: #f70000 !important;
  }
.social-icons li:hover.social-icons-youtube a {
    background: #f70000 !important;
}

.social-icons li.social-icons-whatsapp a {
    background: #54ee72 !important;
  }
.social-icons li:hover.social-icons-whatsapp a {
    background: #54ee72 !important;
}